<resources>

  <style name="Theme.MagSend" parent="Theme.Material3.Light" >
    <item name="android:windowLightStatusBar">true</item>
    <item name="android:windowLightNavigationBar">true</item>
  </style>

</resources>
